.slider::-moz-range-thumb {
    width: 12px;
    height: 40px;
    border-radius: 10px;
    background: rgb(76, 138, 255);
    cursor: pointer;
}
  
.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 12px;
    height: 30px;
    border-radius: 10px;
    background: rgb(76, 138, 255);
    cursor: pointer;
}

.slider {
-webkit-appearance: none;
width: 120px;
height: 5px;
border-radius: 5px;
background: #d3d3d3;
outline: none;
opacity: 0.7;
-webkit-transition: .2s;
transition: opacity .2s;
}

@supports (-ms-ime-align: auto) {
    .slider {
        height: 20px;
    }
}
